Tests are currently failing on the 2.x branch - usually this means that the testbots have been upgraded to a newer version of PHP.

Files: 
CommentFileSizeAuthor
#1 storm-task-php-warnings.patch508 bytesjuliangb
FAILED: [[SimpleTest]]: [MySQL] Unable to apply patch storm-task-php-warnings.patch. Unable to apply patch. See the log in the details link for more information.
[ View ]

Comments

Status:Active» Needs review
StatusFileSize
new508 bytes
FAILED: [[SimpleTest]]: [MySQL] Unable to apply patch storm-task-php-warnings.patch. Unable to apply patch. See the log in the details link for more information.
[ View ]

Undefined variable $node->project_nid

Status:Needs review» Fixed

Status:Fixed» Closed (fixed)

Automatically closed -- issue fixed for 2 weeks with no activity.